SAP MaxDB Remote Command Injection Exploit

This module installs an agent using a remote command-injection vulnerability located in the database server.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0244
Released Date: 
Thursday, January 10, 2008 - 18:00